# Administrator Guide

- Blazar Installation Guide
  - Installation using DevStack
  - Installation without DevStack
  - Install Blazar Dashboard
- Blazar Configuration Reference
  - Configuration
  - Policy
- Command-Line Interface Reference
  - Host Reservation
  - Instance Reservation
  - Flavor-based Instance Reservation
  - Floating IP Reservation
- Blazar REST API docs
  - Blazar REST API v1
- blazar-status
  - Synopsis
  - Description
  - Options
- Usage Enforcement
  - Synopsis
  - Description
  - Options

this page last updated: 2026-04-13 10:34:52

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug